/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Nessuna connessione Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Acquista una pulizia più veloce";
"PurchaseScreenDescriptionWithSize" = "Per rimuovere %counter_value% di duplicati dal tuo Mac con un solo tasto acquista la Pulizia smart.";
"PurchaseScreenDescription" = "Per rimuovere tutti i duplicati selezionati dal tuo Mac con un solo tasto acquista la Pulizia smart.";
"RestoreButtonTitle" = "Ripristina acquisti";
"OneTimePurchaseButtonTitle" = "Acquisto una tantum";
"YearPurchaseButtonTitle" = "Abbonamento Annuale";
"NotEligibleForTrialAlertTitle" = "Prova terminata";
"NotEligibleForTrialAlertCancel" = "Annulla";
"NotEligibleForTrialAlertPurchase" = "Acquista";
"MasTrialPage1" = "Libera lo spazio su disco che stai sprecando con i duplicati.";
"MasTrialPage2" = "Trova anche file simili e scegli facilmente quelli da rimuovere.";
"MasTrialPage3" = "Elimina copie inutili su dischi esterni e schede SD.";
"MasTrialPage4" = "Se rimuovi il duplicato sbagliato puoi recuperarlo con un solo clic.";
